body {
    background-color: black !important;
}

* {
    font-family: 'Press Start 2P', cursive !important;
}

#content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    max-height: 100vh;
    height: 100vh;
}

.title {
    color: white;
    font-size: 20px;
    margin-bottom: 15px;
}

.title-jobs {
    color: white;
    font-size: 15px;
    margin-bottom: 25px;
}

.box {}

.box {
    height: 50vh;
}

.img {
    max-height: -webkit-fill-available;
   
}

.contact-btn {
    border: 1px solid #ffffff57;
    background: black;
    color: white;
    padding: 15px 30px;
    border-radius: 10px;
    margin-top: 25px;
    cursor: pointer;
    font-size: 10px;
}

.contact-close-btn {
    border: 1px solid #ffffff57;
    background: black;
    color: white;
    padding: 15px 30px;
    border-radius: 10px;
    margin: 15px 0px !important;
    cursor: pointer;
    font-size: 10px;
}

.modal-header {
    background: black !important;
    justify-content: center !important;
    text-align: center !important;
}

.modal-body {
    background: black !important;
    border: none !important;
}

.modal-footer {
    background-color: black !important;
    justify-content: center !important;
    padding: 0px !important;
}

.modal-title {
    font-size: 15px !important;
    color: white !important;
}

.modal-content {
    border: 1px solid #fffdfd75 !important;
}

.social-media {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.fab {
    color: white !important;
    font-size: 15px !important;
    font-family: 'Font Awesome 5 Brands' !important;
}

.social-media-box {
    border: 1px solid white;
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    max-width: fit-content;
}

.close {
    color: white !important;
    background-color: black !important;
    text-shadow: none !important;
}